Subject: Re: Use only ssh server.
From: Takashi Yano via Cygwin <[email-masked]>
To: [email-masked]
Cc: Paolo Sezart <[email-masked]>
Date: Mon, 14 Aug 2023 15:02:28 +0900
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On Mon, 14 Aug 2023 10:56:45 +0500
Paolo Sezart wrote:
> I would like to use only ssh server from Cygwin. To access only the Windows
> command prompt via ssh with a Windows password login. I need a minimum size
> and ssh operation as a windows service. What files and folders from the ssh
> distribution are needed for this? I am interested in the minimum size.

You don't need cygwin ssh at all for that purpose.
Just enable Windows OpenSSH SSH Server (sshd) service
from service manager.

-- 
Takashi Yano <[email-masked]>

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple